-1

Possible Duplicate:
“requires external JavaScript from another domain” error with googleapis ENABLED

Stack Overflow requires external JavaScript from another domain, which is blocked or failed to load.

The above error I encountered while using Stack Overflow on Google Chrome. What's this error? how to fix it?

Also I am sure that my browser allows JavaScripts from all sites.

2
  • @Bojan K - Yeah.! I forgot.! Am sorry to ask this here. Next time I will follow.
    – meutex
    Jul 16, 2011 at 5:10
  • Please read this question
    – M. Tibbits
    Jul 16, 2011 at 5:24

1 Answer 1

0
   <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.5.2/jquery.min.js"></script>

May be its asking Jquery from Google !

1
  • Okay.! But what to do from my side to make Stack Overflow work fine on my browser?
    – meutex
    Jul 16, 2011 at 5:17

Not the answer you're looking for? Browse other questions tagged .